/***********************************
*  Rons Grilling Site Stylesheet
*  Created on: 8/2012
*  Rhino Hooton ~ Digitaria
***********************************/


/* page
********************************************************************************************************/
* {
	margin: 0;
	padding: 0;
}
body {
	background:#466914 url(../images/backgrounds/bg.jpg) no-repeat center top;
	font-family: Arial, Helvetica, sans-serif;
	color: #4f2817;
}
div.clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
	overflow:hidden;
}
ul {
	list-style-type: none;
}
a {
	color: #ffaf3a;
	font-weight:normal;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color:inherit;
}


/* site
********************************************************************************************************/
/* wrapper */
#wrapper {
	width:970px;
	margin:0 auto;
	overflow:hidden;
	display:block;
}
/* content core */
#content-core {
	width: 950px;
	padding: 10px;
	display: block;
	background: url(../images/backgrounds/flames.jpg) no-repeat 0px bottom;
	clear: both;
	overflow:hidden;	
}
/* primary content */
#primary-content {
	width:549px;
	padding:20px 40px;
	display: block;
	background:#fff;
	float:left;
	overflow:hidden;
	min-height:600px;
}
/* additional content */
#additional-content {
	width: 231px;
	padding:40px;
	display: block;
	background: url(../images/backgrounds/shade.png) repeat 0px 0px;
	float:right;
	overflow:hidden;	
}


/* header
********************************************************************************************************/
#header {
	height:236px;
	display:block;
	overflow:hidden;
}
#home #header {
	height:461px;
}
#header .head-banner {
	height:90px;
	width:728px;
	padding:4px 0 6px 7px;
	float:left;
	display:block;
}
#header .back-button {
	height: 90px;
	width: 223px;
	padding: 4px 7px 6px 0;
	background: url(../images/logos/parks-and-rec.gif) no-repeat 0px 4px;
	float: right;
	display: block;
	text-indent:-9999px;
}
#header .rons-grilling-site {
	height:99px;
	width: 971px;
	display: block;
	background: url(../images/logos/rons-grilling-site.jpg) no-repeat 0px 0px;
	clear:both;
}
#home #header .rons-grilling-site {
	height: 324px;
	background: url(../images/logos/rons-grilling-site-home.jpg) no-repeat 0px 0px;
}
#header .rons-grilling-site h1 {
	display:none;
}



/* navigation
********************************************************************************************************/
#site-nav {
	height: 37px;
	width: 971px;
	display: block;
	background:#4f2817;
	clear: both;
}
#site-nav ul.navigation {
	height: 37px;
	width: 971px;
	display: block;
	clear: both;
	margin:0;
}
#site-nav ul.navigation li {
	height: 37px;
	display: block;
	float:left;
}
#site-nav ul.navigation li.your-recipes {
	display: none;
}
#site-nav ul.navigation li a {
	height: 37px;
	display: block;
	text-indent: -9999px;
}
/* main */
#site-nav .main,
#site-nav .main a {
	width:128px;
	background: url(../images/navigation/nav-sprite.gif) no-repeat 0px 0px;
}
#site-nav .main a:hover,
#home #site-nav .main a {
	background-position:0 -37px;
}
/* grill */
#site-nav .grill,
#site-nav .grill a {
	width:127px;
	background: url(../images/navigation/nav-sprite.gif) no-repeat -128px 0px;
}
#site-nav .grill a:hover,
#grill #site-nav .grill a {
	background-position:-128px -37px;
}
/* meat */
#site-nav .meat,
#site-nav .meat a {
	width:127px;
	background: url(../images/navigation/nav-sprite.gif) no-repeat -255px 0px;
}
#site-nav .meat a:hover,
#meat #site-nav .meat a {
	background-position:-255px -37px;
}
/* ron's recipe */
#site-nav .rons-recipe,
#site-nav .rons-recipe a {
	width:224px;
	background: url(../images/navigation/nav-sprite.gif) no-repeat -382px 0px;
}
#site-nav .rons-recipe a:hover,
#rons-recipe #site-nav .rons-recipe a {
	background-position:-382px -37px;
}
/* your recipes */
#site-nav .your-recipes,
#site-nav .your-recipes a {
	width:233px;
	background: url(../images/navigation/nav-sprite.gif) no-repeat -606px 0px;
}

#site-nav .your-recipes a:hover,
#your-recipes #site-nav .your-recipes a {
	background-position:-606px -37px;
}
/* shop */
#site-nav .shop,
#site-nav .shop a {
	width:132px;
	background: url(../images/navigation/nav-sprite.gif) no-repeat -839px 0px;
}
#site-nav .shop a:hover,
#shop #site-nav .shop a {
	background-position:-839px -37px;
}


/* headers
********************************************************************************************************/
h2.title {
	border-bottom: 9px solid #7b471e;
	text-indent: -9999px;
	display: block;
	height: 18px;
	width:auto;
	margin-bottom:25px;
}
#grill h2.title {
	background: url(../images/headers/grill.gif) no-repeat 0px 0px;
}
#meat h2.title {
	background: url(../images/headers/meat.gif) no-repeat 0px 0px;
}
#rons-recipe h2.title {
	background: url(../images/headers/rons-recipe.gif) no-repeat 0px 0px;
}
#your-recipes h2.title {
	background: url(../images/headers/your-recipes.gif) no-repeat 0px 0px;
}
#shop h2.title {
	background: url(../images/headers/shop.gif) no-repeat 0px 0px;
}


/* content
********************************************************************************************************/
/* page content */
#page-content .content-block {
	display:block;
	padding-bottom:15px;
}
#page-content .content-block span {
	display:block;
}
#page-content .content-block ul {
	padding-bottom: 15px;
}
#page-content .content-block ul li {
	font-size: 18px;
    font-weight: normal;
}
#page-content .content-block .blurb {
	font-size:20px;
	padding-bottom:10px;
}
#page-content .content-block .blurb p {
	padding-bottom:10px;
}
#page-content .content-block img {
	border:2px solid #4f2817;
}
#page-content .content-block .title {
	font-size:25px;
	color:#f2101b;
	font-weight:bold;
	padding-top:10px;
}
#page-content .content-block .description {
	font-size:18px;
}
#page-content .content-block .description p {
	padding-bottom:10px;
}
#page-content .content-block .description a {
	color:#f2101b;
}
/* divide */
.divide {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
	overflow:hidden;
	border-bottom:9px solid #7b471e;
	margin:5px 0 20px 0;
}
/* rail-module */
.rail-module {
	padding-bottom:20px;
}
.rail-module img {
	border:2px solid #4f2817;
}
.rail-module span {
	display:block;
}
.rail-module .title {
	font-size:18px;
	color:#ffaf3a;
	font-weight:bold;
	padding-top:10px;
}
.rail-module .description {
	font-size:14px;
	color:#fff;
}
.rail-module .description p {
	font-size:14px;
	color:#fff;
	padding-bottom:10px;
}
.rail-module .description a {
	color:#ffaf3a;
}
/* submit-recipe */
#submit-recipe {
	padding-bottom:110px;
}
#submit-recipe .title {
	color: #ffaf3a;
	font-size: 18px;
	font-weight: bold;
	padding: 0 0 10px 0;
	text-transform: uppercase;
}
#submit-recipe .description p {
	padding-bottom:20px;
}
#submit-recipe #submit-recipe-form {
}
#submit-recipe #submit-recipe-form label {
	display:none;
}
#submit-recipe #submit-recipe-form #submitter-name,
#submit-recipe #submit-recipe-form #recipe-title,
#submit-recipe #submit-recipe-form #ingredients,
#submit-recipe #submit-recipe-form #instructions {
	width:223px;
	display:block;
	overflow:auto;
	background:#ffaf3a;
	color:#000;
	border:0;
	margin-bottom:15px;
	clear:both;
	font:Arial;
	font-size:12px;
	padding:4px;
}
#submit-recipe #submit-recipe-form #submitter-name,
#submit-recipe #submit-recipe-form #recipe-title {
	height:15px;
}
#submit-recipe #submit-recipe-form #ingredients,
#submit-recipe #submit-recipe-form #instructions {
	height:75px;
}
#submit-recipe #submit-recipe-form .submit {
	width: 125px;
	height: 25px;
	display: block;
	overflow: hidden;
	border: 0;
	clear: both;
	text-indent: -9999px;
	cursor: pointer;
	background: url(../images/buttons/submit.gif) no-repeat 0px 0px;
	float:right;
}
#submit-recipe #submit-recipe-form .submit:hover {
	background-position:0 -25px;
}
/* recipe submissions */
#recipes .page {
	visibility:hidden;
}
#recipes .page.first {
	visibility:visible;
}
/* recipe submission pagination */
#recipes .additional-recipes {
	font-size:14px;
	color:#f2101b;
	height:16px;
	float:right;
	margin-top:20px;
	clear:both;
	position:relative;
	line-height:16px;
	font-weight:bold;
}
#recipes .additional-recipes p {
	height:16px;
	font-size:14px;
	color:#f2101b;
	display: inline;
	margin-right:10px;
}
#recipes .additional-recipes .recipe-paginate {
	display: inline;
	height:16px;
}
#recipes .additional-recipes .recipe-paginate a {
	color:#f2101b;
	font-weight:normal;
	cursor:pointer;
	padding: 0 5px;
	position:relative;
	font-weight:bold;
}
#recipes .additional-recipes .recipe-paginate .qp_next {
	margin:0 10px 0 0;
}
#recipes .additional-recipes .recipe-paginate .qp_prev {
	margin:0 10px 0 10px;
}
#recipes .additional-recipes .recipe-paginate a:hover {
	text-decoration:underline;
}
#recipes .additional-recipes .recipe-paginate a.qp_disabled {
	display:none;
}
#recipes .additional-recipes .recipe-paginate .qp_counter {
	color:#7b471e;
}
.pagerItem {
	color: #7b471e;
	cursor: pointer;
	display: inline;
	padding: 0 5px;
}
.activePagerItem {
	text-decoration: underline;
}

/* recipes */
.recipe-entry {
	border-bottom: 9px solid #7b471e;
	margin: 0 0  20px 0;
	padding: 0 0 5px 0;
}
.recipe-entry:last-child {
	border-bottom: 0;
}
.recipe-entry .title,
.recipe-entry .from {
	font-size:16px;
	font-weight:bold;
}
#rons-recipe .recipe-entry .title {
	font-size:20px;
	font-weight:normal;
	padding-bottom:15px;
}
.recipe-entry .from {
	padding-bottom:15px;
	display:block;
}
.recipe-entry .ingredients,
.recipe-entry .instructions {
	font-size:14px;
	color:#f2101b;
	font-weight:bold;
}
.recipe-entry .ingredient-list,
.recipe-entry .instructions-list {
	padding-bottom:15px;
}
.recipe-entry .ingredient-list li,
.recipe-entry .instructions-list li {
	font-size:18px;
	font-weight:normal;
}
.recipe-entry .instruction-details {
	font-size:14px;
	font-weight:normal;
}
.recipe-entry .instruction-details p {
	padding-bottom:15px;
}


/* footer
********************************************************************************************************/
#footer {
	width:970px;
	padding:30px 0 60px 0;
	margin:0 auto;
	text-align:center;
	display:block;
}
#footer a {
	padding-right:20px;
	color:#b2bea7;
	font-size:14px;
}
#footer a:hover {
	color:#b2bea7;
}